<!-- Core -->
<script src="{{ url_for('static', filename='vendor/@popperjs/core/dist/umd/popper.min.js') }}"></script>

<!-- Vendor JS -->
<script src="{{ url_for('static', filename='vendor/onscreen/dist/on-screen.umd.min.js') }}"></script>

<!-- Slider -->
<script src="{{ url_for('static', filename='vendor/nouislider/distribute/nouislider.min.js') }}"></script>

<!-- Smooth scroll -->
<script src="{{ url_for('static', filename='vendor/smooth-scroll/dist/smooth-scroll.polyfills.min.js') }}"></script>

<!-- Charts -->
<script src="/static/vendor/chartist/dist/chartist.min.js"></script>
<script src="/static/vendor/chartist-plugin-tooltips/dist/chartist-plugin-tooltip.min.js"></script>

<!-- Datepicker -->
<script src="{{ url_for('static', filename='vendor/vanillajs-datepicker/dist/js/datepicker.min.js') }}"></script>

<!-- Sweet Alerts 2 -->
<script src="{{ url_for('static', filename='vendor/sweetalert2/dist/sweetalert2.all.min.js') }}"></script>

<!-- Moment JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.27.0/moment.min.js"></script>

<!-- Vanilla JS Datepicker -->
<script src="{{ url_for('static', filename='vendor/vanillajs-datepicker/dist/js/datepicker.min.js') }}"></script>

<!-- Notyf -->
<script src="{{ url_for('static', filename='vendor/notyf/notyf.min.js') }}"></script>

<!-- Simplebar -->
<script src="{{ url_for('static', filename='vendor/simplebar/dist/simplebar.min.js') }}"></script>

<!-- Github buttons -->
<script async defer src="https://buttons.github.io/buttons.js"></script>
{% assets 'base_script' %}
    <script src="{{ ASSET_URL }}"/>
{% endassets %}

